@media only screen and (max-width: 600px) {
    div.competition-fieldset {
        width: 96% !important;
    }
    div.comp-date, div.comp-prizepool {
        clear: both !important;
    }
    div.competition-fieldset div.competition-field {
        display: block !important;
    }
    div.comp-filter {
        grid-template-columns: 1fr !important; 
    }
    div.form-item.term-checkboxes {
        grid-template-columns: 1fr !important; 
    }
    div.form-item.term-checkboxes > label{
        grid-column: span 1 !important;
    }

    div.node-competition div.n-right div.right.fullpage {
        text-align: center !important;
        display: block !important;
        float: none !important;
        margin: 10px 0 15px 0 !important;
        clear: both !important;
    }
    div.node-competition div.n-right div.right.fullpage div.foxshot-container,
    div.node-competition div.n-right div.right.fullpage div.gotocomp,
    div.node-competition div.n-right div.right.fullpage div.comp-actions {
        margin: 0 auto !important;
    }

}

div.comp-actions {
    text-align: center;
}
div.comp-actions a.btn {
    font-weight: bold;
    margin-bottom: 6px;
}
div.comp-actions a.btn.icon {
    margin: 5px;
}
div.comp-actions a.btn.wide {
    display: block;
}
div.comp-actions a.btn span{
    margin-left: 10px;
    font-weight: bold;
}
div.comp-date {
    display: inline-block;
    float: left;
    width: 46%;
    padding-right:4%;
}
div.comp-filter {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr; 
}
div.comp-nationwide div.form-item {
    margin-top: 2px;
    margin-bottom: 2px;
}
div.competition-field {
    display: table-row;
}
div.competition-field-table {
    display: table;
    margin: 5px;
}
div.competition-fieldboxes {
    overflow: hidden;
}
div.competition-fieldset {
    display: inline-block;
    color: #444444;
    padding: 3px;
    margin-bottom: 15px;
    border: solid 1px #dddddd;
    border-radius: 4px;
    width: 95%;
}
div.competition-fieldset h4 {
    margin: 4px 0;
}
div.competition-new {
    clear: both;
    margin-bottom: 5px;
}
div.competition-new a {
    float: right;
}
div.competition-new form.search {
    border: #ddd solid 1px;
    float: none;
    margin: 0 0 5px 0;
}
div.comp-filter {
    padding: 4px 4px 8px 4px;
}

div.node-competition div.n-right div.right.fullpage div.gotocomp,
div.node-competition div.n-right div.right.fullpage div.comp-actions {
    width: 152px;
}
div.n-right div.gotocomp a {
    display: block;
    font-weight: bold;
    margin: 6px 0;
}
div.node-competition div.poster {
    margin-bottom: 10px;
    font-size: 0.9em;
}
div.node-competition div.poster span.via{
    padding-left: 0.5em;
}
div.node-competition:hover span.moderate,
div.node-competition span.moderate.selected {
    visibility: visible;
}
div.form-item label[for=edit-taxonomy-4],
div.comp-nationwide > label,
div.form-item.term-checkboxes > label {
    padding-top: 4px;
    padding-bottom: 4px;
}
div.form-item.comp-numprizes {
    float: left;
    width: 200px;
    padding-right:20px;
}
div.form-item.comp-numprizes input.form-text {
    width: 100px !important;
}
div.form-item.comp-prize {
    max-width: 480px;
}
div.form-item.comp-tnc-url {
    max-width: 600px;
}
div.form-item.comp-prizepool {
    float: left;
    width: 160px;
} 
div.form-item.comp-entrymethods,
div.form-item.comp-entrylimits,
div.form-item.comp-multidraw {
    clear:both;
}
div.form-item.comp-entrymethods label {
    white-space: nowrap;
}
div.form-item.comp-residency {
    clear:both;
    margin-top: 0;
    padding-left: 40px;
    display: None;
}
div.form-item.comp-residency-group {
    margin-bottom: 0;
}
div.form-item.vocab-5 {
    /* For competition residency */
    margin-left: 20px;
}
div.node-social {
    clear: both;
}
div.comp-entry {
    margin: 0;
    padding: 4px 0;
}
div.comp-entry span.closed {
    background-color: #c30;
    border-color: #a10;
    color: #fff;
    cursor: default;
    padding: 1px 3px;
    margin-right: 5px;
    font-size: 80%;
}
div.comp-entry span.won {
    padding: 1px 5px;
}
div.comp-hint {
    font-size: 0.85em;
}
div.comp-stats {
    margin-bottom: 10px;
}
div.comp-winners {
    margin-top: 20px;
}
div.comp-winners > div {
    margin-bottom: 10px;
    overflow: hidden;
}
div.comp-winners div.left {
    float: left;
    width: 50px;
}
div.comp-winners div.left img.gravatar {
    border: #ccc solid 1px;
}
div.comp-winners span.meta {
    margin-right: 6px;
}
div.comp-winners span.meta i {
    padding-right: 2px;
}
div.form-item.term-checkboxes {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
div.form-item.term-checkboxes > label{
    grid-column: span 3;
}
div.form-item.term-checkboxes div.form-item{
    margin-top: 2px;
    margin-bottom: 2px;
}

fieldset {
    clear:both;
}
span.competition-fieldname, span.competition-fieldval {
    display: table-cell;
    font-size: 0.85em;
    padding: 2px 20px 2px 0;
}
span.competition-fieldname {
    color: #111;
    white-space: nowrap;
}
span.competition-fieldval {
}
ul.competition-types {
    border: 1px solid #dddddd;
    border-radius: 4px;
    list-style-type: none;
    margin: 10px 0 10px 0;
    padding: 10px;
}
ul.competition-types li {
    padding-bottom: 8px;
    color: #444444;
}
ul.competition-types li div.name {
    font-size: 1.1em;
    font-weight: bold;
    padding-bottom: 2px;
}
ul.competition-wins {
    clear: left;
    margin: 4px;
    padding: 0;
}
ul.competition-wins li {
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 4px;
}
#prize_fieldset {
    clear: both;
}
